.sectionBanner{
    background-image: url(/assets/img/ngii/banner.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
img.img-responsive-float{
    width: calc(100% + 8% + 50px);
    position: absolute;
    top: -300px;
}
.listContainer{
    display: flex;
    justify-content: space-between;
}
.listWrapper{
    color:#006196;
    font-size:18px;
    font-weight:500;
} 
.listContainer .green-plus-symbol{
    position: relative;
    top:15px;
}

.custom-card-footer {
    position: absolute;
    bottom: 0px;
    border: 0;
    width: 100%;
}

.custom-card-footer.yellow-g {
    background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgba(255, 217, 0, 0.568));
}
.custom-card-footer.green-g {
    background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgba(0, 255, 21, 0.568));
}
.custom-card-footer.red-g {
    background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgba(255, 0, 0, 0.568));
}

.bannerSubText {
    color: #FFFFFF;
    font-family: Alata;
    font-size: 42px;
    letter-spacing: 0;
    line-height: 60px;
}

.sub-heading { 
    height: 24px;
    color: #212121;
    font-family: Alata;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 24px;
}

.minicard {
    /* height: 180px; */
    border-radius: 4px;
    background-color: #F7FAFC;
    min-height: 190px;
}
.minicard-title {
    height: 66px;
    color: #202020;
    font-family: Alata;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 33px;
}
.minicard-list {
    color: #555555;
    font-family: Alata;
    font-size: 14px;
    letter-spacing: 0;
    margin-top: 5%;
}
.minicard-arrow {
    position: absolute;
    right: 2px;
    top: 42%;
}
.minicard-arrow .material-icons {
    font-weight: 900;
}
.minicard-arrow img {
    height: 15px;
    width: 16px;
}

.mini-long-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 68px;
    border-radius: 12px;
    background-color: #FFFFFF;
    margin-bottom: 2%;
}
.mini-long-card img {
    height: 35px;
    /* width: 25px; */
}
.mini-long-card button {
    color: #006196;
    font-family: Alata;
    font-size: 14px;
}
.mini-long-card .mini-long-card-btn-con {
    border-radius: 7px;
    background-color: rgba(0,97,150,0.04);
}
.mini-long-card-title {
    height: 19px;
    color: #202020;
    font-family: Alata;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 19px;
}
.mini-long-card-subtitle {
    height: 16px;
    color: #555555;
    font-family: Alata;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 16px;
}
.list-group-item {
    background-color: transparent;
}

.chart1 {
    width: 65%;
    margin: 0 auto;
}

.list-block li {
    border: 0;
}
.bullet {
    width: 20px;
    height: 20px;
}
.custom-list-title {
    color: #212121;
    font-family: Alata;
    font-size: 24px;
    letter-spacing: 0;
    margin-top: 6%;
}
.centerme {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.bold-title {
    font-weight: 600;
    letter-spacing: 3px;
    color: #202020;
    font-family: Alata;
    font-size: 52px;
}
.sub-text {
    color: #202020;
    font-family: Alata;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 25px;
}
.cus-btn {
    height: 58px;
    border-radius: 8px;
    background-color: rgba(0,97,150,0.04);
    color: #006196;
}
@media only screen and (max-width: 500px) {
    .minicard {
        margin-bottom: 5%;
    }
    .minicard-arrow {
        position: absolute;
        right: 45%;
        top: 85%;
    }
    .minicard-arrow img {
        transform: rotate(90deg);
    }
    .chart1 {
        width: unset;
    }
}

@media only screen and (max-width: 900px) {
    .chart1 {
        width: unset;
    }
    .bannerSubText {
        font-size: 20px;
        line-height: 35px;
    }
}

.sec-head-2 {
    font-size: 32px;
}
